KJL - Support #1817

[New-Report] Report Kecelakaan Kerja
11/22/2022 04:54 PM - Johanes Christian Kurni

Status: Closed Start date: 11/22/2022
Priority: High Due date: 11/23/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear shofwan,

Mohon bantuannya untuk membuatkan report baru (Report Kecelakaan Kerja) dengan design yang terlampir yaitu:

ReportID = CKCLK
TableName = CFORMACCIDENT

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > Employee Administration > Employee Report > Kecelakaan Kerja

Terima Kasih.

History

#1 - 11/22/2022 04:54 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 11/23/2022 07:17 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Report Kecelakaan Kerja Sudah di buat, silahkan di testing. Terima Kasih

SP: PRPTKECELAKAANKERJA

#3 - 11/24/2022 05:28 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

Design Report Kecelakaan Kerja.xlsx 12.5 KB 11/22/2022

07/02/2025

Johanes Christian Kurni
